html,body {direction:rtl;margin:0;padding:0;font-family:Arial;}
.mobile-display {display:none;}

/* 980px grid system */

.container { padding: 0; position: relative; }
/* if % container with should be: 75.218% */

/*  SECTIONS  */

.section { clear: both; padding: 0px; margin: 0px; }

/*  COLUMN SETUP  */

.col { display: block; float:right; margin: 0 0 0 0; }
.col:first-child { margin-right: 0; }

/*  GROUPING  */

.group:before,
.group:after { content:""; display:table; } 
.group:after { clear:both;} 
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWELVE  */
.span_12_of_12 { width: 100%; }
.span_9_of_12 { width: 75.2%; }
.span_3_of_12 { width: 23.8%; margin-left:1% !important;}

.container { margin-right: auto; margin-left: auto; *zoom: 1; }
.container:before,
.container:after { display: table; line-height: 0; content: ""; }
.container:after { clear: both; }

#googleMap {width:100%;height:100%;}
#pudo-container {width:100%;height:95%;}
#city-container {height:50px;}
#stations-container {display:none;    max-height: calc(100% - 75px);overflow: auto;}
#right-bar {padding:0;box-sizing:border-box;}

#city-container {background-color:#ececec;padding:5px 10px;box-sizing:content-box;}
#city-container > .title-1 {display:block;font-weight:600;margin-bottom:5px;}
#city-container > .input-1 {width:calc(100% - 50px);}
#city-container > .button-1 {width:40px;}
#stations-container {background-color:#fff;padding:5px 10px;box-sizing:content-box;}
#stations-container > .title-1 {font-weight:600;}
#stations-container .station-cube {margin:10px 0;border-bottom:1px solid #999;padding-bottom:10px;}
#stations-container .station-more-details {border:0;background-color:#070183;color:#fff;width:49%;padding:3px;margin:1% 1% 1% 0;}
#stations-container .station-select {border:0;background-color:red;color:#fff;width:49%;padding:3px;margin:1% 0 1% 1%;}

.map-content-info {min-width:150px;text-align:center;}
.station-name {font-weight:600;}
.map-content-info > div {margin:2px 0;}
.map-content-info .station-select {border:0;background-color:red;color:#fff;width:50%;padding:3px;margin:1% 0 1% 1%;}
#Accessibility_Container { z-index: 9999999999999999; }


 @media (max-width: 600px) {
	
    #right-bar {    
        width: 100% !important;
        display: block !important;
        position: absolute;
        z-index: 99999999999999999999999;
        top: 0;
        right: 0;
        padding: 0;
        background: rgba(255,255,255,1);
    }
    #right-bar > #city-container {background-color:#fff !important;}
	.span_9_of_12 {width:100% !important;display:block !important;}
    #Accessibility_Btn, #Accessibility_Container {
        top: 80px !important;
    }
    body[data-mobile-display='1'] .map {display:block !important;}
    body[data-mobile-display='1'] #stations-container {display:none !important;}
    body[data-mobile-display='2'] .map {display:none !important;}
    body[data-mobile-display='2'] #stations-container {display:block !important;}

    
    #city-container > .input-1 {width:calc(100% - 160px);}
    .mobile-display {display:block !important;}
    #city-container > button {width:50px;display:inline-block !important;}

    #stations-container .station-cube {text-align:center;}
}
